/* Theme overrides for End2End */

div#header-container header { border-bottom: 20px solid #2a68af; }

div.field--name-field-background-image { display: none; }

div.site-branding         { text-align: center; }
nav .block                { padding: 0; }
div.block .view-customers,
div.block .view-products, 
div.block .view-services  { display: none; }
div#subfooter p           { display: inline; float: left; }
div#subfooter .subfooter-area.second p {
  float: none;
  text-align: right;
  display: block;
}
img { width: 100%; }

.page {
  padding-top: 0;
}

div#main-content {
  background-repeat: no-repeat;
  background-position: center center; 
  background-attachment: fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

div#main,
.fix-sidebar-second {
  margin-top: 50px;
  background: #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;  
  padding-bottom: 40px;
}

.sidebar .block {
  padding-bottom: 0;
}


.col-md-8 div#main {
  padding-left: 30px;
  padding-right: 30px;
}

.fix-sidebar-second {
  padding-left: 35px;
}



img { margin-bottom: 20px;} 

.footer-area ul.menu li a {
  padding: 7px 0 8px 0;
}

div#product_list_url { display: none; }

div.products-top-level ul { 
  list-style-type: none;
  margin: 0;
  padding: 0;
}

div#product_list_url li {
  padding: 15px;
}

div.products-top-level li a {
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  background: #ffffff;
  display: block;
  margin: 0;
  padding: 0 5px;
}

div#main .container {
  width: 100%;
}

.sidebar ul.menu li > a:hover:before {
    left: 10px;
    color: #2a68af;
}

.sidebar ul.menu li > a:before {
    content: "\f105";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
    font-size: 20px;
    top: 7px;
    color: #2a68af;
    -webkit-transition: no;
    -moz-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    transition: all linear 0.2s;
    font-weight: 700;
}

ul.block {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul.block li {
  width: 100%;
  color: #000000;
}

ul.block li a {
  position: relative;
  left: 15px;
  color: #000000;
  text-decoration: none;
  font-weight: bold;
  font-size: 25px;
  display: block;
  z-index: 2;
}

ul.block li.white a {
  color: #ffffff;
}

ul.block li.blue a {
  color: #2a68af;
}

ul.block li a.img {
  position: relative;
  top: -45px;
  left: -15px;
  z-index: 1;
  margin-bottom: 0;
}

ul.block li.twoline a {
  font-size: 18px;
}

@media (min-width: 768px) {
  ul.block li {
    width: 50%;
    float: left;
    display: inline-block;
    padding: 10px;
  }
}

@media (min-width: 1280px) {
  ul.block li {
    width: 33.3333%;
  }
}

/* Slider */
div.slider-revolution {
  height: 200px !important;
}
div.tp-caption {
  display: none !important;
}
@media screen and (min-width: 600px) {
  div.slider-revolution {
    height: 350px !important;
  }
  div.views-field-field-slide-link div.tp-parallax-wrap {
    right: 30% !important;
    left: auto !important;
    bottom: 70px !important;
    top: auto !important;
  }
  div.tp-caption.caption-link {
    display: block !important;
    bottom: 50px !important;
  }
}
@media screen and (min-width: 600px) {
  div.tp-caption.caption-link {
    bottom: 70px !important;
  }
}
@media screen and (min-width: 768px) {
  div.tp-caption {
    display: block !important;
  }
  div.tp-parallax-wrap {
    left: 3% !important;
    top: 35% !important;
  }
}
@media screen and (min-width: 800px) {
  div.tp-parallax-wrap {
    left: 6% !important;
    top: 40% !important;
  }
}
@media screen and (min-width: 980px) {
  div.slider-revolution {
    height: 450px !important;
  }
  div.tp-parallax-wrap {
    left: 10% !important;
    top: 50% !important;
  }
}
@media screen and (min-width: 1280px) {
  div.tp-parallax-wrap {
    left: 15% !important;
  }
}
@media screen and (min-width: 1920px) {
  div.tp-parallax-wrap {
    left: 20% !important;
  }
}
div.tp-caption.caption-link a {
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-box-shadow: 0 1px 2px #221f1f;
  -moz-box-shadow: 0 1px 2px #221f1f;
  box-shadow: 0 1px 2px #221f1f;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  border-radius: 24px;
  font-size: 14px !important;
  padding-left: 60px !important;
}
/* End Slider */
